@-webkit-keyframes tpshake {
    10% {
        transform: translateY(-10px);
    }
    50% {
        transform: skew(15deg);
    }
    80% {
        transform: rotate(10deg);
    }
    100% {
        transform: translate(0);
    }
}
@keyframes tpshake{
    10% {
        transform: translateY(-10px);
    }
    50% {
        transform: skew(15deg);
    }
    80% {
        transform: rotate(10deg);
    }
    100% {
        transform: translate(0);
    }
}
.tpshake{
	transition: all .4s ease;
}
.tpshake-wrap:hover .tpshake{
    animation-name: tpshake;
    animation-timing-function: ease-in-out;
    animation-duration: 0.4s;
    animation-iteration-count: 1;
}
.bg-grey{
    background-color: rgba(238,238,238, 0.46);
}
.service-content-media img{
    border-radius: 10px;
}
.service-content p{
    margin-bottom: 10px;
}


.service-area .service-items .single-item {
  margin-bottom: 30px;
  height: 100%;
}

.service-area .service-items .item {
    padding: 67px 37px;
    box-shadow: 0 15px 55px -5px rgba(9,31,67,.1);
    background: var(--white);
    border-radius: 20px;
    transition: all 0.4s ease;
    height:100%;
}
.service-area .service-items .single-item:hover .item{
    background-color: #0752c5;
}

.service-area .service-items .item p {
  margin: 0;
  font-size: 16px;
}
.service-area .service-items .single-item:hover p{
    color: #ffffff;
}
.service-area .service-items .item .icon {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin-bottom: 30px;
}

.service-area .service-items .item .info > i {
  display: inline-block;
  font-size: 70px;
  background: var(--bg-gradient);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  position: relative;
  margin-bottom: 30px;
}
.service-area .service-items .single-item:hover .info i{
    color: #ffffff;
}

/* .service-area .service-items .item .info > i::after {
  position: absolute;
  left: -10px;
  top: 0;
  content: "";
  height: 100%;
  width: 100%;
  background: linear-gradient(62.5deg, transparent, rgba(237, 245, 255, 0.9));
  z-index: -1;
  border-radius: 10px;
  transform: rotate(225deg);
} */

.service-area .service-items .item .info h4 {
  font-weight: 600;
  margin-bottom: 35px;
  font-size: 22px;
}
.service-area .service-items .single-item:hover .info h4{
    color: #ffffff;
}

.service-area .service-items .item:hover .btn-standard::after {
  left: 0;
}

.service-area .service-items .item:hover .btn-standard,
.service-area .service-items .item:hover .btn-standard i {
  color: var(--white);
}

/** Counter Section **/
.counter-area-four .counter-wrapper {
    padding: 20px 0 60px;
    position: relative;
	
}
@media (max-width: 1899px) {
    .counter-area-four .counter-wrapper {
        margin-right: 100px;
        padding-left: 100px;
    }
}
@media (max-width: 1399px) {
    .counter-area-four .counter-wrapper {
        margin-right: 0;
        padding-left: 0;
    }
}
.counter-area-four .counter-wrapper .bg-shape-1 {
    width: 90px;
    height: 90px;
    border-radius: 0 0 0 100px;
    background: var(--primary-color);
    position: absolute;
    right: 0;
    top: 0;
}
.counter-area-four .counter-wrapper .bg-shape-2 {
    width: 62px;
    height: 62px;
    transform: rotate(90deg);
    border-radius: 0 0 0 100px;
    background: var(--primary-color);
    position: absolute;
    right: 0;
    bottom: 0;
}
.counter-area-four .counter-wrapper .counter-items span {
    color: #000;
    font-size: 72px;
    font-style: normal;
    font-weight: 400;
    line-height: 100px;
    text-transform: capitalize;
    display: inline-block;
    margin-bottom: 15px;
}
@media (max-width: 1399px) {
    .counter-area-four .counter-wrapper .counter-items span {
        font-size: 80px;
        line-height: 80px;
    }
}
.counter-area-four .counter-wrapper .counter-items .counter-title h4 {
    color: var(--black);
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    line-height: 24px;
    text-transform: uppercase;
}

/** Service Image Box **/
.service-img-wrapper{
   /** background-color: var(--primary-color); **/
	    background: linear-gradient(90deg, #077c97 0%, #277da3 100%);
}

.service-img-wrapper .img-box {
    background: #fff;
    /* padding: 20px; */
    border-radius: 40px;
    text-align: center;
}

.img-box .image img{
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}
.img-box .content{
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
}
.img-box:hover .content {
    background: #0033b8;
    color: #fff;
}
.img-box h4{
    padding: 20px 30px;
    display: inline-block;
    font-size: 20px;
}
.img-box:hover .content h4 {
    color: #fff;
}
.methodology-content .item h2 {
    font-size: 95px!important;
    color: #F5F5F5!important;
    line-height: 1;
    margin-bottom: 20px!important;
}
.text-center {
    text-align: center !important;
    background: #f2f7ff;
    padding: 30px 0px;
    margin: 0px;
    border-radius: 20px;
    box-shadow: 0px 5px 18px rgba(0, 0, 0, 0.2);
}
.icon-box img {
    position: relative;
    width: 100%;
    max-width: 90px;
    z-index: 1;
}
.methodology-content h3{
	font-size:30px!important;
	color:#0173bb;
}
.workforce-items .item {
    /* border-bottom: 1px solid #ccc; */
    padding-top: 50px;
    padding: 40px 30px;
    border: 1px solid rgb(235 235 235 / 84%);
    border-radius: 15px;
    margin-bottom: 30px;
	margin-left: 100px
    /* box-shadow: 0px 15px 355px -5px rgba(9, 31, 67, .1); */
}
.text-align-center p{
	text-align:center;
}
.section-bg{
	background: #efefef;
}